.section-mentor{
  .mentor-card{
    margin-bottom: 65px;
  }
  background-color: #f4f7f8;
  padding-top: 30px;
  padding-bottom: 95px;
  .paage-filter{
    background-color: #fff;
    margin-bottom: 50px;
    margin-top: -5px;
    form{
      display: flex;
      padding: 15px 20px;
      @media (max-width : 1259px){
        flex-wrap: wrap;
        justify-content: space-between;
      }
      .button{
        margin-left: auto;
      }
    }
    .form_select.width{
      min-width: 225px;
    }

  }
}
.form_select{
  @media (max-width : 1259px){
    margin-right: 0;
    margin-bottom: 15px;
  }
  @media (min-width : 576px ) and (max-width : 991px){
    min-width: calc(50% - 15px) !important;
  }
  @media (max-width : 575px){
    min-width: 100% !important;
  }
  margin-right: 30px;
  min-width: 160px ;
  display: flex;
  flex-direction: column;
  position: relative;
  .field_name{
    padding-left: 5px;
    @include mx-font(#282828,14px,400);
    line-height: 1;
    margin-bottom: 9px;
  }
  .select_value.active{
    &:after{
      transform: rotate(180deg);
    }
  }
  .select_value{
    padding-left: 5px;
    @include mx-font($accent,14px,700);
    line-height: 1;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 11px;
    padding-right: 22px;
    position: relative;
    cursor: pointer;
    &:after{
      content: "\e3";
      font-family: 'icomoon' !important;
      color: #b0b0b0;
      font-size: 5px;
      position: absolute;
      right: 7px;
      top: 5px;
    }
  }

  .select_options{
    display: none;
    background-color: #fff;
    box-shadow: 0 0 15px #e1e4e4;
    position: absolute;
    top: calc(100% + 5px);
    left: -3px;
    width: calc(100% + 6px);
    z-index: 2;
    ul{
      margin: 0;
      padding: 11px 0;
      list-style-type: none;
      li{
        padding-left: 39px;
        position: relative;
        @include mx-font(#282828,14px,500);
        min-height: 39px;
        display: flex;
        align-items: center;
        @include ieHeight();
        cursor: pointer;
        &:hover{
          background-color: #eceeef;
        }
      }
      li.selected{
        &:before{
          position: absolute;
          content: "\e1";
          color: $accent2;
          font-family: 'icomoon' !important;
          top: 50%;
          left: 13px;
          font-size: 10px;
          transform: translateY(-50%);
        }
      }
    }
  }
}